[HM1] sorry, could not install PostgreSQL